so ich hab mir grade die 1.45 und die 1.5 versionen von poergrapher geladen und beide laufen natürlich nicht auf vista...
sobald ich pokergrapher starte kommt ne fehlermeldung.. wer ne ahnung woran es liegt bzw wie ich das prob beheben kann? oder wer ne version verfügbar die auf vista läuft?
danke schonma